
#######################
# DEV Database Settings
#######################
mindink.jdbc.driverClassName=org.postgresql.Driver
mindink.jdbc.url=jdbc:postgresql://localhost:5432/mindink
mindink.jdbc.username=postgres
mindink.jdbc.password=mindink

mindink.db.schema_name=public
mindink.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

db.connection_pool.min_idle=2
db.connection_pool.max_active=10

#######################
# Mail Server Settings
#######################
smtp_host=smtp.gmail.com
smtp_user=noreply@industrieit.com
smtp_pass=1ndustrieit12
smtp_port=465
smtp_use_ssl=true

# Default session livespan in milliseconds (5 days)
mindink.session.default.livespan=4432000000
concurrent_session_limit=5

email_from=noreply@industrieit.com
mindink.hostname=http://192.168.0.147:8080
redirect.unauthenticated.traffic.to=http://192.168.0.147:8080/index

#######################
# Common AWS settings
#######################
aws.s3.bucketname=mindink-dev
aws.accessKey=AKIAIOKR3LXJTNAX6E7A
aws.securityKey=1z9v/vl2cKRuOS7VBEKD48FMiZZpSxBMbW9GqwUR

http.proxy.enabled=false
http.proxy.host=
http.proxy.port=

#######################
# eWay Sandbox Settings
#######################
access_code_service_endpoint=https://api.sandbox.ewaypayments.com/AccessCodes
transaction_status_service_endpoint=https://api.sandbox.ewaypayments.com/AccessCode/
token_payment_service_endpoint=https://api.sandbox.ewaypayments.com/Transaction
eway_api_key=A1001CKNvsFHm8o18psKIdrVbkXVlL/FJa5IUYSl81mnDW8sA7qiVCJXzhCoAsU7GioKo6
eway_api_password=MindInk2014
redirect_url=https://192.168.0.147

#######################
#   File uploads
#######################
# max file size in bytes
upload.maxfilesize=5242880

#######################
#   Search Settings
#######################
search.allBooks.result = 20

#######################
#   Task Executors
#######################
task.executor.pool_size=5
task.executor.queue_size=50
task.scheduler.pool_size=5

#######################
#   Social Config
#######################
facebook.clientId=630476280341242
facebook.clientSecret=d924271fe51b7ac09c7c44521f3404b2
twitter.clientId=t7OFTdb3FxqmVmLnc7FpFg
twitter.clientSecret=IqCsOtrswChKDGJUPqkVktfiVSgE2Aqx968oiMrhQU
